<template>
	<div>
		<router-view></router-view>
	</div>
</template>

<script>
export default {
	mixins: [$mixin],
	data() {
		return {}
	},
	mounted() {
		this.$store.state.userInfo =
			sessionStorage.getItem('userInfo') &&
			JSON.parse(sessionStorage.getItem('userInfo'))
	}
}
</script>

<style scoped>
</style>
